Subject: Re: Shipping Question.
From: "Mike" <[email-masked]>
To: "Vintage City Guitars" <[email-masked]>
Date: Mon, 13 Dec 2010 16:31:14 -0500

Hey Carla.
I spoke to Paul about this.  He said he would send it Priority International.  There should be some customs forms that print out that you would need to sign and include in the pocket.  He said if you are unsure or have any questions to call him on his cell phone.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Vintage City Guitars 
  To: [email-masked] 
  Sent: Monday, December 13, 2010 12:08 PM
  Subject: Shipping Question.

  Hi Mike!

  Wondered if you know anything about sending snail mail to Canada? Is there something I need to do other than weigh the small package on the meeter? I don't want it to get lost in the mail...but I also don't want to ship it UPS with duties ect. for such a small item (around 4lbs.).

  Thanks for your help! =)

  Have a great day!

  Thank You,

  Carla

  www.VintageCityGuitars.com 
  517-323-9848
  Lansing, MI